Affected packages

Packages affected by python3-sphinx upgrade from 1:3.5.4-3.fc35 to 1:4.0.2-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
xtl build 1 3 months ago
ghc build 1 3 months ago
arbor build 1 3 months ago
python-deap build 1 3 months ago
python-zarr build 1 3 months ago
python-asyncpg build 1 3 months ago
python-pkginfo build 1 3 months ago
python-whoosh build 1 3 months ago
python-ruffus build 1 3 months ago
waiverdb build 1 3 months ago
python-dbfread build 1 3 months ago
python3-docs build 1 3 months ago
ansible build 1 3 months ago
python-patsy build 1 3 months ago
grpc build 1 3 months ago
ocrmypdf build 1 3 months ago
python-pyswarms build 1 3 months ago
rebase-helper build 1 3 months ago
python-pysam build 1 3 months ago
dwgrep build 1 3 months ago
python-djvulibre build 1 3 months ago
erlang-riak_client build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-sphinx upgrade from 1:3.5.4-3.fc35 to 1:4.0.2-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.